package com.bcxin.ars.dto;

import java.io.Serializable;

/**
 * 陕西省公安政务服务返回接口格式
 * 
 * @author zhangye
 *
 */
public class SxsSbAjaxResult implements Serializable {

	private static final long serialVersionUID = 4530474987109938356L;
	/**
	 * 状态码
	 */
	private int code;
	/**
	 * 描述信息
	 */
	private String msg;


	public Object getDataObj() {
		return dataObj;
	}

	public void setDataObj(Object dataObj) {
		this.dataObj = dataObj;
	}



	private Object dataObj;

	private String appName;






	public String getAppName() {
		return appName;
	}

	public void setAppName(String appName) {
		this.appName = appName;
	}

	public int getCode() {
		return code;
	}

	public void setCode(int code) {
		this.code = code;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}







}
